<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link rel="stylesheet"
	href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
	integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay"
	crossorigin="anonymous">
<link rel="stylesheet" href="css/mymockStyle.css">
<title>Top</title>
</head>
<body>
	<div class="header">
		<div class="container">
			<div class="header-left">
				<img class="header-rogo" src="" alt="">
			</div>
			<div class="header-right">
				<a href="userUpdate.html"><i class="fas fa-user-cog"></i></a> <a
					href="index.html"><i class="fas fa-sign-out-alt"></i></a>
			</div>
			<div class="clear"></div>
		</div>
	</div>
	<div class="container">
		<div class="main-visual">
			<div class="row">
				<div class="col-sm-5">
					<div class="wont-title">
						<h1>欲しい</h1>
						<div>
							<img src="img/net_shopping.png" class="want-img">
						</div>
						<div class="btn-group" role="group" aria-label="Basic example">
							<a class="btn btn-info" href="wontSearch.html"> search <i
								class="fas fa-search"></i>
							</a> <a class="btn btn-info" href="wontAdd.html"> add <i
								class="fas fa-plus-square"></i>
							</a>
						</div>
					</div>
				</div>
				<div class="col-sm-2">
					<div>
						<h1>or</h1>
					</div>
				</div>
				<div class="col-sm-5">
					<div class="wont-to-title">
						<h1>したい</h1>
						<div>
							<img src="img/uchuryokou.png" class="want-to-img">
						</div>
						<div class="btn-group" role="group" aria-label="Basic example">
							<a class="btn btn-info" href="wontToSearch.html"> search <i
								class="fas fa-search"></i>
							</a> <a class="btn btn-info" href="wontToAdd.html"> add <i
								class="fas fa-plus-square"></i>
							</a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</body>
</html>